.bradcump, .single, #header,
.products, #sidebar, #footer, #home-main { direction: rtl; }

#header { background: #fff; padding: 5px 0; position: fixed; top: 0; left: 0; right: 0; z-index: 999; background: rgba(255, 255, 255, 0.70); }
#header .right-top { display: inline-block; }
#header #menu { display: inline-block; display: inline-block; margin: 7px 30px; position: relative; top: 5px; }
#header #menu li,
#header .right-top li { display: inline-block; }
#header .right-top li { margin-left: 10px; }
#header a:hover,
#header a:focus { opacity: 0.3; }
#header #menu li:before { content: ''; height: 6px; width: 6px; display: inline-block; background: #000; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; -ms-border-radius: 10px; margin: 0 20px; position: relative; top: -5px; }
#header #menu li:first-child:before { display: none; }
#header #menu li a { font-size: 20px; }
#header #menu li a:hover,
#header #menu li a:focus { color: #000; }

#banner { background: url(images/banner.png) center center no-repeat; height: 430px; background-size: cover; }


.clear{
	clear: both;
	width:100%	
}


/* ppp: copy this part from other project for searching */
#search-container {display:inline-block;float:left;width:0;transition:0.5s all;}
#search-container > input {
	background-color: white;
	border: 0;
	border-bottom: 1px solid #000;
	height: 28px;
	font-size: 20px;
}
#search-button {margin-left:0 !important;cursor:pointer;}
#search {padding:0;margin-bottom:0;}
#search-container.active {
	width: 180px;
	transition: 0.5s all;
	z-index: 9999999999999;
	/* line-height: 98px; */
}


#product-gallery-container {float:left!important;}

#home-main A {color:#ffffff!important;} 

.topbantext {position:absolute;top:200px;color:#ffffff;width:30%;text-align:right;}


.products { padding: 50px 0; }
.products .item .thumb {
	display: block;
	text-align: center;
	margin: 0 0 20px;
	max-height: 295px;
	/* border: 1px solid; */
}
.products .item .pro-details { background: #f5f5f5; padding: 15px; overflow: hidden; position: relative; }

.products .item .pro-details .pricing { float: left; font-size: 16px; }
.products .item .pro-details .title { float: right; font-size: 16px; letter-spacing: 1.5px; }
.products .item a:hover,
.products .item a:focus { color: #000; opacity: 0.6; }

.products .item { position: relative; }
.products .item .pro-details2 { display: none; position: absolute; left: 0; right: 0; bottom: 0;}
.products .item:hover .pro-details { top: -20px; display: block; }
.products .item:hover .pro-details2 { display: block; top: auto; }

.products .item .pro-details2 span.left { position: relative; float: left; width: 50%; text-align: left; font-size: 16px; }
.products .item .pro-details2 span.right { position: relative; float: right; width: 50%; font-size: 16px; }
.products .item .pro-details2 a.left,
.products .item .pro-details2 a.right { background: url(/images/left.png) 0 8px no-repeat; display: inline-block; padding-left: 20px; }

.products .item .pro-details2 span.left,
.products .item .pro-details2 span.right { position: relative; } 

.products .item .pro-details2 span.left:before,
.products .item .pro-details2 span.right:before { position: absolute; top: -14px; left: -15px; right: -15px; height: 1px; background: #fff; content: ''; }

.products .item .pro-details2 span.right:after { content: ''; background: #fff; width: 1px; top: -13px; bottom: -15px; position: absolute; left: -1px; } 

.prodpic {height:375px;}

#sidebar>ul>li>ul { display: none; }
#sidebar>ul>li>a { font-size: 20px; }
#sidebar>ul>li>a:hover,
#sidebar>ul>li>a:focus { color: #6b6b6b; }
#sidebar>ul>li { display: block; margin: 15px 0;}
#sidebar>ul>li>ul { margin: 0 0 20px; }
#sidebar>ul>li>ul>li>a { font-size: 16px; color: #6b6b6b; }
#sidebar>ul>li>ul>li { display: block; margin: 5px 0; }
#sidebar>ul>li>ul>li>a:hover,
#sidebar>ul>li>ul>li>a:focus { color: #000; }

#footer { padding: 30px 0; border-top: 2px solid #000; }
#footer .span_menu { float: left; width: 20%; }
#footer .span_menu h6 { font-size: 18px; font-weight: bold; letter-spacing: 1px; margin-top: 0; padding-top: 0; color: #000; }
#footer .span_menu ul { display: block; margin: 0; padding: 0; }
#footer .span_menu ul li { display: block; } 
#footer .span_menu ul li a { font-size: 15px; margin: 5px 0; display: block; }
#footer .span_menu ul li a:hover,
#footer .span_menu ul li a:focus { color: #6b6b6b; text-decoration: underline; }

#footer .footer-menu { display: block; text-align: center; margin: 30px 0; font-size: 18px; color: #000; }
#footer .footer-menu strong { font-weight: 300; display: inline-block; margin: 0 20px; color: #000; }

#footer a:hover img { opacity: 0.3; }

#footer .social { display: block; text-align: center; margin: 30px 0; }
#footer .social a { margin: 0 5px; }
#footer h3 { font-size: 35px; margin-top: 0; padding-top: 0; color: #000; font-weight: bold; letter-spacing: 0; margin-bottom: 30px; line-height: 40px; }

#footer form { margin: 0; padding: 0; }
#footer form input, #footer form textarea { padding: 4px; font-size: 14px; border: 1px solid #000; background: none; color: #000; }
#footer form textarea { height: 60px; }

#footer form input[type="submit"] { padding-left: 20px; padding-right: 20px; display: block; margin: 0; float: left; }
#footer form input[type="submit"]:hover,
#footer form input[type="submit"]:focus { background: #000; color: #fff; }


#slider { margin: 0; padding: 0; }
#slider li { margin: 0; padding: 0; height: 750px; background-position: center center; background-repeat: no-repeat; background-size: cover; }
.bx-controls { display: none; }

#home-main { margin: 0; padding: 0; position: relative; }  
#home-main .row { position: relative; display: block; }

#home-main .row .column1,
#home-main .row .column2,
#home-main .row .column3,
#home-main .row .column4,
#home-main .row .column5 { background-position: center center; background-repeat: no-repeat; background-size: cover; height: 420px; float: left; position: relative; } 

#home-main .row .column1 { width: 50%; }  
#home-main .row .column2 { width: 25%; }  
#home-main .row .column3 { width: 25%; } 
#home-main .row .column4 { width: 50%; } 
#home-main .row .column5 { width: 50%; } 

#home-main .row .inner { position: absolute; bottom: 20px; right: 20px; z-index: 999; }
#home-main .row .inner h2 { margin: 0; padding: 0; font-size: 25px; letter-spacing: 0; font-weight: bold; color: #fff; }
#home-main .row .inner p { margin: 0; padding: 0; color: #fff; }

#home-main #big-bg { height: 350px; text-align: center; background: url(images/9.jpg) center center no-repeat; background-size: cover; color: #fff; padding: 50px 0; position: relative; }
#home-main #big-bg h2 { color: #fff; margin: 0 0 30px; font-weight: bold; letter-spacing: 0; z-index: 999; position: relative;  } 
#home-main #big-bg p { font-size: 18px; margin: 0 0 20px; z-index: 999; position: relative; }
#home-main #big-bg:before { content: ''; position: absolute; left: 0; right: 0; top: 0; bottom: 0; width: 100%; height: 100%; background: #000; background: rgba(0, 0, 0, 0.7); }

.selecctbox-mobile { display: none; }

#toggle { display: none; width: 28px; height: 30px; margin: 26px 0 0; float: right; } 
#toggle span:after,
#toggle span:before { content: ""; position: absolute; left: 0; top: -9px; }
#toggle span:after{ top: 9px; }
#toggle span { position: relative; display: block; }
#toggle span,
#toggle span:after,
#toggle span:before { width: 100%; height: 5px; background-color: #000; transition: all 0.3s; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; backface-visibility: hidden; border-radius: 2px; }

/* on activation */
#toggle.on span { background-color: transparent; }
#toggle.on span:before { transform: rotate(45deg) translate(5px, 5px); }
#toggle.on span:after { transform: rotate(-45deg) translate(7px, -8px); }
#toggle.on + #menu { opacity: 1; visibility: visible; }

.bradcump { padding: 20px 0; }
.bradcump a:hover,
.bradcump a:focus { color: #6b6b6b; opacity: 0.5; }
.single { padding: 20px 0; }
.single h2, .single .price { color: #000; font-weight: bold; font-size: 50px; letter-spacing: 0; margin: 0 0 30px; display: block; line-height:50px;}
.single .price {font-size:40px;}
.single .price { margin: 50px 0; }  
.single a.more_link {
    display: inline-block;
    padding: 5px 30px 10px;
    font-size: 27px;
    font-weight: 300;
    border: 1px solid #000;
    color: #000;
    padding-left: 50px;
	background: url(../images/gray-left.jpg) left center no-repeat;
}
.single a.more_link:hover,
.single a.more_link:focus { color: #6d6d6d; }
.single p { font-size: 20px; line-height: 22px; }  /* ppp: details of single page is being updated here, but different in static page */

.single h3 {
    margin: 40px 0 20px;
    border-bottom: 2px solid #000;
    padding-bottom: 10px;
    letter-spacing: 0;
    font-size: 25px;
    font-weight: bold;
}

.single h4 {
    margin: 40px 0 10px;
    padding-bottom: 0;
    letter-spacing: 0;
    font-size: 25px;
    font-weight: bold;
}

.single .details { margin: 0; padding: 0; list-style: none; }
.single .details li { margin: 0; padding: 30px 0; overflow: hidden; list-style: none; border-top: 2px solid #c5c5c5; color: #000; font-size: 16px; }
.single .details li:last-child { border-bottom: 2px solid #c5c5c5; }
.single .details li .left { float: left; margin-left: 20px; }
.single .details li .right { float: right; }

.single .details2 li em { display: block; margin-bottom: 0; font-style: normal; } 
.single .details2 li .answer { margin-bottom: 0; color: #727272; font-size: 16px; display: none; margin-top: 5px; }
.single .details2 li { padding-left: 60px; position: relative; padding: 25px 0; cursor: pointer; }
.single .details2 li:before { background: url(/images/plus-minus.jpg) 0 -42px no-repeat; display: block; position: absolute; left: 20px; top: 23px; content: ''; width: 30px; height: 28px; }
.single .details2 li.active:before { background-position:-1px -3px; }


.shut .details2 li em { display: block; margin-bottom: 0; font-style: normal; } 
.shut .details2 li .answer { margin-bottom: 0; color: #727272; font-size: 16px; display: none; margin-top: 5px; }
.shut .details2 li { padding-left: 60px; position: relative; padding: 25px 0; cursor: pointer; border-bottom: 1px solid #999;direction: rtl;}
.shut .details2 li:before { background: url(/images/plus-minus.jpg) 0 -42px no-repeat; display: block; position: absolute; left: 50px; top: 23px; content: ''; width: 30px; height: 28px; }
.shut .details2 li.active:before { background-position:-1px -3px; }

#categories-menu {
        position: fixed;
    z-index: 9999;
    top: 75px;
    background: #fff;
    width: 100%;
    padding-top:20px;
}

#categories-menu > .wrapper > ul
{
    direction:rtl;
    width:100%;
    padding:1%;
    font-size:13px;
    margin:0;
    box-sizing: border-box;
    min-height: 150px;
}

#categories-menu > .wrapper > ul .topcat {
    display: inline-block;
    width: 12%;
    margin: 0;
    text-align: right;
    vertical-align: top;
    border-left: 1px solid #999;
    padding-right: 0.5%;
    box-sizing: border-box;
    height: 100%;
    font-size:12px;
}

.sub-menu 
{
    position: absolute;
    background: #fff;
    margin-right: 10px;
    padding: 10px;
    margin-top: 3px;
    display:none;
}

.sub-menu div
{
    margin:10px;
}

.top-menu:hover .sub-menu,
.sub-menu:hover
{
       display:block;
}

#categories-menu > .wrapper > ul .topcat ul
{
    margin:0;
}

#openCategoriesMenuClose
{
    cursor:pointer;
    position:absolute;
    right:5px;
    top:5px;
	font-size: 28px;
}

#top-banner-content
{
    position:absolute;top:200px;
	z-index:999999999999999999999;
    line-height:100%;
	left:10%;
        color: #fff;
    /* font-size: -webkit-xxx-large; */
}

@media (max-width: 997px) {


.pctab2 {width:100%!important}	


.formrow {
    width: 100%!important;
    /* float: right; */
    margin: 5px 0;
}	
	
#Accessibility_Btn	{display:none;}
	
#categories-menu > .wrapper > ul .topcat {
    width: 33%!important;
    padding: 2%;
	border-left: 0;
}

#header {
    /* position: relative; */
}

#slider1_container {margin-top:90px!important;}

.topbantext {
	font-size: 3em;
    line-height: 1em;
	top:10%;
}


#products-inner .span_3_of_12 {width:48%!important;margin:1%;}
.prodpic {height:140px!important;}

.container {
	padding: 0 1%;
}


#header .span_9_of_12 {
z-index: 10000;
}

#home-main .row .inner {
z-index: 9;}


.picture_txt {
    top: 170px;
	z-index:10;
	width: 84%;}


.single h2 {
font-size: 30px;}

}

@media (min-width: 959px) and (max-width: 1200px) {
	
	#header #menu li a { font-size: 18px; }
	
}




@media (min-width: 768px) and (max-width: 1024px) {
	
	#footer .social a { margin: 0 1px; }
	#footer .footer-menu { line-height: 40px; }
	
	#home-main #big-bg {
    height: auto;
}
}

@media (min-width: 768px) and (max-width: 979px) {
 	
	.span_12_of_12,
	.span_11_of_12,
	.span_10_of_12,
	.span_9_of_12,
	.span_8_of_12,
	.span_7_of_12,
	.span_6_of_12,
	.span_5_of_12,
	.span_4_of_12,
	.span_3_of_12,
	.span_2_of_12,
	.span_1_of_12,
	#section2 .span_3_of_12.col { width: 100%; }
	
	.col { margin: 2% 0; }
	div#header,
	.text-left,
	.text-right { text-align: center; }
	
	.products .span_3_of_12.col { float: left; width: 25%; }
  	.products .span_3_of_12.col .item { padding: 5px; }
    .products .span_2_of_12.col  {float:  right}
	#sidebar { display: none; }
	
	.selecctbox-mobile { display: block; }
	
	#footer .social { text-align: right; }
	#footer .social a { margin-left: 20px; }
	#home-main #big-bg {
    height: auto;
}
	
  
}


@media (max-width: 767px) {
	
	.span_12_of_12,
	.span_11_of_12,
	.span_10_of_12,
	.span_9_of_12,
	.span_8_of_12,
	.span_7_of_12,
	.span_6_of_12,
	.span_5_of_12,
	.span_4_of_12,
	.span_3_of_12,
	.span_2_of_12,
	.span_1_of_12,
	#section2 .span_3_of_12.col { width: 100%; }
	
	.col { margin: 2% 0; }
	div#header,
	.text-right { text-align: center; }
	
	.products .span_3_of_12.col { float: left; width: 50%; }
  	.products .span_3_of_12.col .item { padding: 5px; }
	
	#sidebar { display: none; }
	
	.selecctbox-mobile { display: block; }
	
	#footer .social { text-align: right; }
	#footer .social a { margin-left: 20px; }
	
	#header #menu { display: none; }
	
	#header .right-top { position: absolute; right: 70px; top: 15px; }
	
	
	#toggle { display: block; position: absolute; top: 10px; right: 20px; }
	#header .span_9_of_12 { margin: 0; }
	
	#header #menu { margin: 0 0 20px; padding: 0; }
	#header #menu li { display: block; text-align: right; margin: 14px; padding: 10px 0; list-style: none; }
	#header #menu li:before { display: none; }
	
	#footer .span_menu {
    width: 50%;
    margin: 0 0 30px;
    float: right;
}

#home-main .row .column1, #home-main .row .column2, #home-main .row .column3, #home-main .row .column4, #home-main .row .column5 {
    width: 100%;
    height: 400px;
}
	
	#slider li { height: 400px; }
	
	#home-main #big-bg {
    height: auto;
}
	
}

@media (max-width: 420px) {
	
	.products .span_3_of_12.col { float: left; width: 100%; }
  	.products .span_3_of_12.col .item { padding: 0; }
	
	#toggle  { right: 20px; }
	
	#header .right-top img {
    width: 22px;
}
#header .right-top {
    top: 24px;
    right: 60px;
}
	
	a#logo img {
    width: 50%;
    display: block;
    margin: 20px 0;
    float: left;
}

#footer .span_menu {
    width: 100%;
    margin: 0 0 30px;
    float: none;
}

#home-main .row .column1, #home-main .row .column2, #home-main .row .column3, #home-main .row .column4, #home-main .row .column5 {
    width: 100%;
    height: 275px;
}

#slider li { height: 300px; }
	
	
}

.text-page {text-align: right;}

.column1 {position:relative;}
.inner {position:relative;}

/* #search-basket-container {zoom: 0.5;} */
#search-basket-container > li:first-of-type {margin-left:30px;}
.cat-col:hover {opacity:0.5;}
.cat-col{position:relative;}
#footer {margin-top:100px;}
#contact-us-container {width:350px;float:left;margin-top:40px;}
#contact-us-text-container {float:right;}
#sidebar>ul>li {cursor: pointer;}
#products-inner .col {float: right;}